.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-02895992-8aa6-9d26-7dce-aa194aa43fa5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-02895992-8aa6-9d26-7dce-aa194aa43fa5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1c06edfc-8616-fe52-7f65-c95e693c54c2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c06edfc-8616-fe52-7f65-c95e693c54c2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fb115b19-a128-3ff8-1ae9-957087330e16 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fb115b19-a128-3ff8-1ae9-957087330e16) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-67626169-a23f-e3c4-392c-777a86ec3e97 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-67626169-a23f-e3c4-392c-777a86ec3e97) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38981008-3ace-f257-ab0d-75b11bac5031 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-38981008-3ace-f257-ab0d-75b11bac5031) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-80203597-ba09-12d5-0c45-827748010857 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80203597-ba09-12d5-0c45-827748010857) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3d1434f4-b5c0-4764-122c-60ef99b96a71 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3d1434f4-b5c0-4764-122c-60ef99b96a71) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
